Bug 54552 - Full page MD1300 prints only cyan plane
Full page MD1300 prints only cyan plane
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: foomatic (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
http://web.mit.edu/wdc/www/r2chart.gif
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-11 23:46 EDT by wdc
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 16:49:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A page from a magazine (C) Forbes that demonstrates fault. (82.48 KB, image/gif)
2001-10-11 23:48 EDT, wdc
no flags Details

  None (edit)
Description wdc 2001-10-11 23:46:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010913

Description of problem:
The gif image named in the URL above, when read into xv, ee, or gimp, if
printed full size
will display only the cyan plane.  The printer will make long pauses
either during or after the cyan printing is done depending on which
app generates the PostScript.

If the image is shrunk to 75% size it prints just fine.

I am finding this to be a fairly common failure mode for the 
MD1300 support.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read file into ee, gimp, or xv
2.print
3.watch it fail
	

Actual Results:  Cyan only printout.

Expected Results:  Full color print out.

Additional info:

This is done in 4 bpp mode, but I think the 32bpp dither
mode might also exhibit similar behavior.
Comment 1 wdc 2001-10-11 23:48:01 EDT
Created attachment 33941 [details]
A page from a magazine (C) Forbes that demonstrates fault.
Comment 2 Bill Nottingham 2006-08-07 15:10:37 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 wdc 2006-08-07 16:49:48 EDT
In the interest of getting on with out lives, I agree, that we should close this bug.
As I have said in other reports, it is my hope that in future, bugs like this will be
able to be dealt with in a more timely  manner.

-Bill Cattey
Linux Platform Coordinator at MIT
and
Red Hat stockholder

Note You need to log in before you can comment on or make changes to this bug.